#
# Database structure for 'simple stat system'
# Copyright: Xantus WEBdevelopment (http://www.xantus-webdevelopment.com).
#


#
# Table structure for table `stats_browser`
#

CREATE TABLE `stats_browser` (
  `browser` varchar(20) NOT NULL default '',
  `hits` varchar(8) NOT NULL default '0'
) TYPE=MyISAM;

#
# Dumping data for table `stats_browser`
#


# --------------------------------------------------------

#
# Table structure for table `stats_daily`
#

CREATE TABLE `stats_daily` (
  `subdate` varchar(10) NOT NULL default '',
  `hits` varchar(8) NOT NULL default '0',
  `uniquehits` varchar(8) NOT NULL default '0'
) TYPE=MyISAM;

#
# Dumping data for table `stats_daily`
#


# --------------------------------------------------------

#
# Table structure for table `stats_history`
#

CREATE TABLE `stats_history` (
  `title` varchar(30) NOT NULL default '',
  `hits` varchar(20) NOT NULL default '',
  `subdate` varchar(10) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `stats_history`
#


# --------------------------------------------------------

#
# Table structure for table `stats_monthly`
#

CREATE TABLE `stats_monthly` (
  `subdate` varchar(10) NOT NULL default '',
  `hits` varchar(8) NOT NULL default '',
  `uniquehits` varchar(8) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `stats_monthly`
#


# --------------------------------------------------------

#
# Table structure for table `stats_os`
#

CREATE TABLE `stats_os` (
  `os` varchar(20) NOT NULL default '',
  `hits` varchar(8) NOT NULL default '0'
) TYPE=MyISAM;

#
# Dumping data for table `stats_os`
#


# --------------------------------------------------------

#
# Table structure for table `stats_referer`
#

CREATE TABLE `stats_referer` (
  `referer` longtext NOT NULL,
  `hits` varchar(8) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `stats_referer`
#


# --------------------------------------------------------

#
# Table structure for table `stats_visitors`
#

CREATE TABLE `stats_visitors` (
  `subdate` varchar(10) NOT NULL default '0',
  `ip` varchar(20) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `stats_visitors`
#


# --------------------------------------------------------

#
# Table structure for table `stats_yearly`
#

CREATE TABLE `stats_yearly` (
  `subdate` varchar(10) NOT NULL default '',
  `hits` varchar(8) NOT NULL default '0',
  `uniquehits` varchar(8) NOT NULL default '0'
) TYPE=MyISAM;

#
# Dumping data for table `stats_yearly`
#

